export { widgetsDataSlice } from './widgetsData'
export { selectedProductSlice } from './selectedProduct'
export { activeModalsSlice } from './activeModals'
export { activeNoticesSlice } from './activeNotices'
export { userInfoSlice } from './userInfo'
export { favoriteProductsSlice } from './favoriteProducts'
export { cartProductsSlice } from './cartProducts'
